/*
 *  nvram.h
 *  Region X
 *
 *  Adapted from Apple's nvram.c (in system_cmds)
 *
 */

#import <CoreServices/CoreServices.h>

CFDataRef GetOFVariable(char *name);
void SetOFVariable(char *name, char *value);
void DeleteOFVariable(char *name);
CFTypeRef ConvertValueToCFTypeRef(CFTypeID typeID, char *value);
